<!DOCTYPE html>
<html lang="es">
<head>
<title>El título de la página</title>
</head>
<body>
	<h1> HTML</h1>

	<p> <strong>HTML</strong> son las siglas de <em>HyperText Markup Language</em>, que puede traducirse como lenguaje de marcas o marcado de hipertexto.</p>
		 <p> El lenguaje <strong> HTML </strong> se emplea para crear las páginas web. Es muy fácil ver el código <strong>HTML</strong> de una página web, la opción exacta cambia de un navegador a otro y también puede cambiar de una versión a otra de un mismo navegador, pero suelen tener un nombre similar.
 </p>

 <p><strong> HTML</strong> se compone de etiquetas que se escriben entre los símbolos menor que y mayor que.</p>

 <p><h2>Historia de HTML</h2>
 <p>Los inicios del lenguaje <strong>HTML</strong> se remontan al año 1990, cuando <p> <em>Tim Berners-Lee</em> creó la primera página web.</p>

 <p><h2> Versiones de HTML</h2>

	<p><em>Tim Berners-Lee</em> definió la primera versión de <strong>HTML</strong> en el año 1991.</p>

	En la actualidad,la última versión de <strong>HTML</strong> es HTML5.

</body>
</html>